=== debian/changelog ===
waybackpy (3.0.6-0kali2) kali-dev; urgency=medium

  * Initial release

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 19 Apr 2024 10:54:12 +0200
