=== debian/control ===
Source: waybackpy
Section: python
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Arslan Masood <contact@arszilla.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-click,
 python3-requests,
 python3-setuptools,
 python3-urllib3,
Standards-Version: 4.6.2
Homepage: https://github.com/akamhy/waybackpy
Vcs-Browser: https://gitlab.com/kalilinux/packages/waybackpy
Vcs-Git: https://gitlab.com/kalilinux/packages/waybackpy.git

Package: waybackpy
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Access Wayback Machine's API using Python
 waybackpy is a Python package and a CLI tool that interfaces with the Wayback 
 Machine's APIs.
 .
 Internet Archive's Wayback Machine has 3 useful public APIs.
 .
     SavePageNow API (also known as Save API)
     CDX Server API
     Availability API
 .
 These three APIs can be accessed via the waybackpy either by importing it 
 from a Python file/module or from the command-line interface.
