=== debian/tests/control ===
Test-Command: waybackpy --help
Restrictions: superficial

Test-Command: waybackpy -u https://kali.org/ -o
Restrictions: allow-stderr

Test-Command: waybackpy -u https://kali.org/ -n
Restrictions: allow-stderr
