=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/waybackpy-$1\.tar\.gz/ \
  https://github.com/akamhy/waybackpy/tags .*/v?(\d\S+)\.tar\.gz
